<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{9c2f541f-91f2-e511-9419-0050568dc724}</WebResourceId>
  <Name>north52_/formula/incident/yld/f.9c2f541f91f2e51194190050568dc724</Name>
  <DisplayName>f7b76f44-e009-4b86-ac24-e6a947614beb</DisplayName>
  <Description>North52Formula: Request - Owner on Change</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulaincidentyldf9c2f541f91f2e51194190059C2F541F-91F2-E511-9419-0050568DC724</FileName>
</WebResource>